First time here? Check out the FAQ!
x

VMC Zipp 1.0 is not working in Maverick OS.

0 votes
asked by about VMC Zipp 3G Modem
edited by

I have a MacBook Pro with me with Mavericks OS but the ZIPP dongle is not recognizing in that new version of Mac OS. Previous version was working fine with Snow Leopard, but installation of the software in Mavericks doesn't work and network isn't detected.

1 Answer

0 votes
answered by (309k points)
edited by

You encounter this error because the drivers and the software haven't been updated to support newer versions of Mac OS. In this case, you will have to manually re-install Mac Snow Leopard because this doesn't work the same it works for Windows. There is no possibility to make the software and driver work in Mavericks. Besides this, no official website can be accessed to download an updated version for this dongle

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...